#score{
  color: white;
  font-family: math;
  font-size: 2.5rem;
  text-shadow: antiquewhite 0px 0px 5px;
  position: relative;
  margin-top: -607px;
  margin-left: 10px;
}

#gameOver{
  height: 450px;
  width: 470px;
  background: #0c0c0c;
  opacity: 0.94;
  display: none;
  box-shadow: #504d4d 0px 0px 18px;
  filter: brightness(111%);
  margin-left: 458px;
  border-radius: 12px;
}
pre{
  position: relative;
  left: 57px;
  top: 67px;
  font-family: sans-serif;
  font-size: 3.2rem;
  color: skyblue;
  text-shadow: #00ff84 0px 0px 10px;
}

#start{
  position: relative;
  left: 178px;
  top: 104px;
  padding: 12px 14px;
  font-size: 1.35rem;
  font-family: sans-serif;
  background: red;
  outline: none;
  border: none;
  color: white;
  border-radius: 43px;
  box-shadow: red 0px 0px 18px;
  cursor: pointer;
}